Recuerda que para trabajar correctamente con este sistema debes utilizar el navegador Mozilla Firefox 2.0 o superior, si no lo tienes puedes bajarlo gratuitamente de aquí.






Protección de datos